<!DOCTYPE html>
<html>
<head>
	<title>WebSite</title>
	<link rel="stylesheet" href="bootstrap.css">
</head>

<body class="d-flex h-100 text-center text-white bg-dark">
	<div class="cover-container d-flex w-100 p-3 mx-auto flex-column">
		<header class="mb-auto">
			<div>
				<h3 class="float-md-left mb-0">WebSite</h3>
				<nav class="nav nav-masthead justify-content-center float-md-right">
					<a href="#" class="nav-link active" aria-current="page">Login</a>
					<a href="/register" class="nav-link">Register</a>
				</nav>
			</div>
		</header>
	
		<main class="px-3">
			<div class="jumbotron text-center bg-dark">
				<h1>Login</h1>
				<p>Login with your username and password below!</p>
			</div>
			<% if(error != "") { %>
			<div class="alert alert-danger col-md-6 offset-md-3">
				<strong>Error!</strong> <%= error %>
			</div>
			<% } %>
			<div>
				<form class="col-md-6 offset-md-3" action="/login" method="POST">
					<div class="form-group">
						<label for="usr">Username:</label>
						<input name="username" type="text" class="form-control" id="usr">
					</div>
					<div class="form-group">
						<label for="pwd">Password:</label>
						<input name="password" type="password" class="form-control" id="pwd">
					</div>
					<hr />
					<div>
						<button type="submit" class="btn btn-outline-light text-gray">Submit</button>
					</div>
				</form>
			</div>
		</main>
	</div>
</body>
</html>